Page MenuHomePhabricator

Bus shuttles
Closed, ResolvedPublic

Event Timeline

Lluis_tgn created this task.Aug 7 2017, 5:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2017, 5:49 PM
KRLS assigned this task to Barcelona.Feb 25 2018, 9:01 PM

Bus shuttles have been hired.

It's an initial schedule (there will be changes):

HIC: Hotel inside Campus
HOC: Hotel outside Campus
EF: Engineering Faculty
PF: Philology Faculty

Friday

8 - 10: HOC - HIC - PF (3 trips)
12: PF - HIC- HOC
15:30-16:30: EF - HOC - HIC (2 trips)
18:00 : EF - HOC - HIC
20:00 EF - HOC - HIC
21:30: EF - HOC - HIC
1:00: EF - HOC - HIC
3:00 EF - HOC - HIC
5:00 EF - HOC - HIC

Saturday

8- 10: HOC - HIC - EF (3 trips)
15:30 - 16:30 EF - HOC - HIC (2 trips)
19:00 EF - HOC - HIC
21:30: EF - HOC - HIC
1:00: EF - HOC - HIC
3:00 EF - HOC - HIC
5:00 EF - HOC - HIC

Sunday

8- 10: HOC - HIC - EF (3 trips)
15:30 - 16:30 EF - HOC - HIC (2 trips)
19:00 EF - HOC - HIC
21-22: EF - HOC - HIC (2 trips)

Rfarrand closed this task as Resolved.Jun 26 2018, 7:39 PM